Forum CiviCRM Polska

Porady techniczne => CiviCRM z Drupalem => Wątek zaczęty przez: Zglanowany w 15.05.2019, 23:16

Tytuł: Problem po nowej instalacji
Wiadomość wysłana przez: Zglanowany w 15.05.2019, 23:16
To jest oficjalnie ostatnie wdrożenie CiviCRM, które przeprowadzam, bo mam już dość :)

Świeżo postawiony Drupal w wersji 7.67 + nowa instalka CiviCRM 5.13.4 (pobrana z oficjalnej strony)

Wszystko działało, aż nagle:
DB Constraint Violation - contact_id should possibly be marked as mandatory for DashboardContact,create API. If so, please raise a bug report.
Nie mam pojęcia o co kaman. Z tematów, które znalazłem żaden nie odnosi się do Drupala, a wspomniane poprawki nie pomagają.